1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Ziphone 2.3 released

Dieses Thema im Forum "Jailbreak, Unlock & Modifikationen" wurde erstellt von BIGBoss, 17.02.08.

  1. BIGBoss

    BIGBoss Elstar

    Dabei seit:
    05.10.07
    Beiträge:
    74
    Funktioniert jetzt auch mit PPC und Tiger - nur zu empfehlen!

    Ziphone für Tiger
     
  2. Mainzelmaennsche

    Dabei seit:
    11.08.04
    Beiträge:
    2.478
    Was ist das denn für'n Programm, muss jetzt mal ganz dumm nachfragen?!
     
  3. method

    method Stina Lohmann

    Dabei seit:
    21.02.07
    Beiträge:
    1.045
    Zum Aktivieren, Jailbreaken, Unlocken von sämtlichen iPhones (BL 4.6 & 3.9)...
    Wo warst du die letzten Tage? :)
     
  4. Mainzelmaennsche

    Dabei seit:
    11.08.04
    Beiträge:
    2.478
    Uups :)
    Sorry, mich hat das nicht so sonderlich gestört, musste mir ja für mein iPhone damals die StealthSIM kaufen und damit geht's auch unter 1.1.3 (was ich seit ca. 1 Woche drauf hab) ganz gut.
    Danke für die Toleranz :)
     
  5. method

    method Stina Lohmann

    Dabei seit:
    21.02.07
    Beiträge:
    1.045
    die bekommst du von mir immer :)
     
  6. alex_neo

    alex_neo Roter Stettiner

    Dabei seit:
    26.04.05
    Beiträge:
    965
    Wenn wir gerade dabei sind, hab ich auch nochmal eine ganz dumme Frage, die mich aber seit längerem schon beschäftigt:

    Ich hab im Moment ein iPhone mit BL 3.9 und 1.1.3 (hab das allererste Update von Nate gemacht). Angenommen ich klicke nun in iTunes auf "wiederherstellen" und spiele die 1.1.3 neu ein (der Jailbreak und der Unlock gehen also verloren oder?), dann sollte ich ja auch das "richtige" Baseband haben oder? Kann ich dann die Version einfach mit dem Ziphone jailbreaken und unlocken oder muss ich da auch so eine Down- und Upgrade Orgie durchführen (genau das hält mich nämlich im Moment noch davon ab)?

    Die Frage mag dumm erscheinen, aber ob der vielen Infos überall im Netz bin ich ein wenig durcheinander :/ Danke für eure Hilfe!
     
  7. .david

    .david Borowitzky

    Dabei seit:
    18.10.07
    Beiträge:
    8.995
    Das siehst Du richtig: einfach via iTunes aktualisieren, dann Westbärs Anleitung und Du hast die neueste Baseband auch gleich entsperrt.:)
    Alles in 3 Min. erledigt...
     
    alex_neo gefällt das.
  8. alex_neo

    alex_neo Roter Stettiner

    Dabei seit:
    26.04.05
    Beiträge:
    965
    aktualisieren ist ja letztlich der gleiche Vorgang wie wiederherstellen oder? Aktualisieren kann ich im Moment nicht, habe ja schon 1.1.3 drauf ^^

    EDIT: In Westbärs Anleitung steht für BL 3.9, dass iPhones aktiviert und gejailbreaked werden, dann fehlt mir ja aber noch der Unlock ... Geht auch das, ohne Down- und Upgrade Orgie?
     
  9. rasmusonline

    rasmusonline Riesenboiken

    Dabei seit:
    14.06.07
    Beiträge:
    286


    Nein du mußt kein Down- und/oder Upgrade machen.

    Ich weiß allerdings nicht, ob das Baseband neu aufgespielt wird, wenn du schon das 04.03.xx Baseband hast. Bei einem Update wird das Baseband auf jedenfall nicht neu aufgespielt. (Ändert aber nichts du musst dann halt nur jailbreaken und aktivieren) Ich würde auf "Update" klicken und dann mit Ziphone jailbreaken und aktivieren.




    Edit: Zu spät o_O
     
    alex_neo gefällt das.
  10. .david

    .david Borowitzky

    Dabei seit:
    18.10.07
    Beiträge:
    8.995
    @alex_neo:
    Doch. Du spielst Dir dabei eine jungfräuliche Fimware auf und auch gleich die neue Baseband, die hast Du ja noch nicht. Im übrigen verschwinden damit auch gleich Nates Fehler... Wie in der Anleitung beschrieben: Unlock, Jailbreak und Aktivierung in einem Schritt.
     
  11. .david

    .david Borowitzky

    Dabei seit:
    18.10.07
    Beiträge:
    8.995
    Nachtrag für BL 3.9 Phones: nach Jailbreak und Aktivierung rebooten, dann via Installer anySIM 1.3 installieren und damit dann unlocken. Danach nochmal reboot.;)
     
  12. rasmusonline

    rasmusonline Riesenboiken

    Dabei seit:
    14.06.07
    Beiträge:
    286
    Er kann doch auch Ziphone zum unlocken nehmen.
     
  13. .david

    .david Borowitzky

    Dabei seit:
    18.10.07
    Beiträge:
    8.995
    Kann er. Viele Wege führen nach Rom :). Wenn er anySIM1.3 nimmt, bin ich aber sicher, daß nicht wieder irgendein Fehler in Zibri's Lösung zu Schwierigkeiten führt.

    So oft wie Zibri seine Versionen patcht und modifiziert ist jede Aussage dazu in ein paar Stunden wieder überholt.;)

    Habe meine Anleitung entsprechend upgedatet.
     
  14. ibop

    ibop Gast

    Hi,

    darf ich hier auch noch gleich meine drei Fragen kurz loswerden?

    1. Ausgangssituation:
    - iPhone 1.1.2 OOB aus KW47
    - erworben im Dezember ´07
    - mit den damaligen Möglichkeiten „Jailbreak“, „Activate“, „StealthSim“
    - iPhone-Funktionen/Apps, die ich benötige, sind i.O.

    Nun habe ich, um ein Gefühl für ZiPhone zu entwicklen, erstmal nur Step by Step folgende Schritte durchgeführt:

    2. Änderung mit ZiPhone2.2 durchgeführt:
    - „Unlock“
    - noch kein „Jailbreak“
    - und auch noch kein „Activate“
    - und schon gar kein „Downgrade bootloader and flash/unlock 4.03„
    - Ergebnis: Wie erwartet keine „StealthSim“ mehr erforderlich wegen des „Unlocks“
    - iPhone-Funktionen/Apps, die ich benötige, sind i.O.

    3. Weitere Änderung:
    - mit iTunes 7.5 auf Firmware 1.1.3 mit (Shift-)Wiederhergestellt
    - mit ZiPhone2.2 “Unlock”, “Jailbreak” und “Activate” durchgeführt
    - iPhone-Funktionen/Apps, die ich benötige, sind i.O.
    - GoogleMap-Locate funktioniert noch nicht, da ja noch auf Baseband 4.02

    Frage Nr.1:
    Ist es richtig, dass bei dieser 3. Änderung kein „Unlock“ mehr nötig gewesen wäre?


    4. Weitere geplante Änderung, da dadurch z.B. GoogleMap-Locate funktionieren soll:
    - mit ZiPhone2.3 „Downgrade bootloader and flash/unlock 4.03„

    Frage Nr.2:
    Ist es richtig, dass hierbei nicht noch mal ein „Unlock“ und/oder „Activate“ und/oder „Jailbreak“ erforderlich ist, d.h. reicht es aus, bei diesem 4. Änderungsschritt ausschließlich den Haken nur bei der Checkbox „Downgrade bootloader and flash/unlock 4.03„ zu setzen?

    Frage Nr.3:
    Hätte ich die Änderungsschritte, die ich unter 2, 3 und 4 beschrieben habe, gleich alle auf einmal durchführen können, d.h. alle Haken in ZiPhone gleichzeitig bei “Unlock”, “Jailbreak”, “Activate” und „Downgrade bootloader and flash/unlock 4.03„ setzen?


    Danke im voraus für jede Antwort und hoffe auf ein dreifaches JA auf die drei Fragen, denn nur dann hätte ich die Zusammenhänge auch jetzt schon verstanden.
     
  15. rasmusonline

    rasmusonline Riesenboiken

    Dabei seit:
    14.06.07
    Beiträge:
    286
    Sorry ich verstehe deine Formulierungen nicht so wirklich ;) aber du kannst getrost den Bootloader downgeraden (hab ich auch gemacht) dann wird "automatisch" das neue Baseband installiert und geunlocked.
     
  16. .david

    .david Borowitzky

    Dabei seit:
    18.10.07
    Beiträge:
    8.995
    1. Nein
    2. Ja
    3. Wahrscheinlich Ja, ich würde es aber nacheinander machen, zuerst Downgrade/Unlock, dann Rest (gilt auch für die Anwendung iJailbreak!);)
     
  17. bene3211

    bene3211 Golden Delicious

    Dabei seit:
    16.02.08
    Beiträge:
    8
    hi an alle, bitte koepft mich jetzt nicht, aber wie finde ich meine Bootloader Version heraus? Bin noch ein iPhone Neuling - sorry, aber schon x ein herzliches vergelts Gott!
     
  18. meiser

    meiser Zuccalmaglios Renette

    Dabei seit:
    24.08.06
    Beiträge:
    260
    Telefon -> Ziffernblock -> *3001#12345#* -> "Anrufen" -> Versions
     
  19. rasmusonline

    rasmusonline Riesenboiken

    Dabei seit:
    14.06.07
    Beiträge:
    286
    Er will die Bootloader Version wissen, nicht die Baseband Version...o_O

    So gehts: Im Installer neue Source einfügen rep.frenchiphone.com dann im Installer Baseband Info downloaden. Etwas weiter unten steht dann die Bootloader Version.

    [​IMG]
     

Diese Seite empfehlen